<?xml version="1.0"?>
<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<!-- $Id: test.xml,v 1.3 2004/04/08 00:42:45 brett Exp $ -->
<!DOCTYPE document [
	<!ENTITY % common-links SYSTEM "../common/links.xml">
	%common-links;
]>
<document>

  <properties>
    <title>Introduction to HiveMind</title>
    <author email="hlship@apache.org">Howard M. Lewis Ship</author>
  </properties>

  <body>
    <section name="test1">
      &_module;

      <p><a href="#Section 2">blah</a></p>
    </section>
    <section name="Section 2">
      <p><a href="/servlet/x?param=1&amp;q=foo">foo -&gt; bar</a></p>
    </section>
  </body>
</document>
